using System;
using System.Windows;

internal sealed class Delegate325 : MulticastDelegate
{
	public extern void Invoke(object object_0, Window window_0);

	public static void smethod_0(object object_0, Window window_0, Delegate325 delegate325_1)
	{
		delegate325_1(object_0, window_0);
	}

	public extern Delegate325(object object_0, IntPtr intptr_0);

	static Delegate325()
	{
		Class10.smethod_13(typeof(Delegate325).TypeHandle);
	}

	internal static Delegate325 delegate325_0;
}
